Subject: Do anybody applied after new cut-off data

From: [email-masked] (David Wang)
Date: Fri, 25 Feb 94 14:05:56 CST

Dear friends:
 
Did anybody applied after the cut-off date change from July 1st
to July 2nd ? What happened when you apply ? Did the local INS
office accepted the application ? What they said ? 

My priority date is 07/02/93 I cannot apply for my family member but
I want to know the INS policy. 

Any reply would be greatly appreciated.

Thanks

According to Mi Mi:
> From [email-masked]  Mon Feb 14 16:28:43 1994
> Date: Mon, 14 Feb 94 16:28:43 CST
> Message-Id: <[email-masked]>
> Errors-To: [email-masked]
> Reply-To: [email-masked]
> Originator: [email-masked]
> Sender: [email-masked]
> Precedence: bulk
> From: [email-masked] (Mi Mi)
> To: Multiple recipients of list <[email-masked]>
> Subject: Many lads who missed the August - September window may apply Now!
> X-Listprocessor-Version: 6.0a -- ListProcessor by Anastasios Kotsikonas
> X-Comment:  Late-Arrival-DependentS-List 
> 
> 
> Since the cut off date for the EB-3 is now July 2, many lads who missed
> the August - September window may now send their I-485 packages to the 
> local INS. For those who priority date is later than July 1, just be patient
> a little while. 
> 
> 

David Wang
[email-masked]
 
--